Bug 508476 - Using Add button is hard in Select keyboard shortcut for trigger.
Using Add button is hard in Select keyboard shortcut for trigger.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-27 12:38 EDT by sangu
Modified: 2009-09-15 02:02 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-15 02:02:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description sangu 2009-06-27 12:38:40 EDT
Description of problem:
Using Add button is hard  in Select keyboard shortcut for trigger.


Version-Release number of selected component (if applicable):
1.1.0.20090609-1.fc11

How reproducible:
always

Steps to Reproduce:
1.  Click Key code button in Select keyboard shortcut for trigger
2.  Click Shift + space
3.  Still disable Add button
  
Actual results:


Expected results:


Additional info:
Del shotcut -> input key code -> Enable Add button.
Comment 1 Jens Petersen 2009-07-01 01:27:38 EDT
Reproduced.

I wish we could improve this UI overall though: it seems just a copy of scim which is ok but I don't think it is an ideal user interface.
Comment 2 Peng Huang 2009-07-01 21:47:12 EDT
I have fixed it in git.

Hi Jens,
Do you have an idea how to design a new UI for keyboard shortcut?

Note You need to log in before you can comment on or make changes to this bug.